<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="stylesheet" href="styles/style.css">
    <link rel="shortcut icon" href="https://dummyimage.com/10x10.png">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Qpick</title>
    <style>
    </style>
</head>

<body>
    <header class="header">
        <div class="header__wrapper container">
            <div class="logo">
                <img src="media/imgs/header/logo.svg" alt="Logo">
            </div>
            <div class="header__menu">
                <ul>
                    <li><a href="#">Как купить</a></li>
                    <li><a href="#">F.A.Q</a></li>
                    <li><a href="#">Контакты</a></li>
                </ul>
            </div>
            <div class="header__btns">
                <img src="media/imgs/header/finder.svg" alt="">
                <input class="btn-1" type="button" value="Регистрация">
                <input class="btn-2" type="button" value="Войти">
            </div>
        </div>
    </header>
    <main>

    </main>
    <footer>

    </footer>
</body>

</html>